Ubuntu

“adabrowse” 4.0.3-4 source package in The Oneiric Ocelot

Publishing history

4.0.3-4
PUBLISHED: Oneiric pocket Release in component universe and section devel
  • Published on 2011-04-28
  • Copied from ubuntu lucid in Primary Archive for Ubuntu

Changelog

adabrowse (4.0.3-4) unstable; urgency=low

  * Add gnat-4.4 dependency (Closes: #565618).

adabrowse (4.0.3-3) unstable; urgency=low

  * Add Vcs-Browser and Vcs-Git entries.
  * Remove list of architectures (Closes: #525270, #542411).
  * Remove redundant build dependency for gnat.
  * Bump Standards-Version to 3.8.3.
  * Add README.source file.
  * Rebuild with latest GNAT and ASIS.
  * Use $(QUILT_STAMPFN) instead of patch target.

adabrowse (4.0.3-2) unstable; urgency=low

  * Bring packaging up-to-date.
 -- Matthias Klose <email address hidden>   Thu,  04 Feb 2010 18:57:30 +0000